CVE-2020-9556

2020-06-26T21:15:00
ID CVE-2020-9556
Type cve
Reporter cve@mitre.org
Modified 2020-06-29T15:34:00

Description

Adobe Bridge versions 10.0.1 and earlier version have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .